@echo off

set ProductName=PLMJobManager
set ProductNameShort=JobMgr
set JobMgr_VerFull=3.2000.3011.2025
set JobMgr_VerNumber=3.2000
set JobMgr_VerYear=2025
set JobMgr_VerDate=30.11.2025
set JobMgr_VerDateTime=30.11.2025 13:04
set JobMgr_VerNumLdir=3.2000-2025-11-30-1304
set JobMgr_ReleaseByUserNameShort=J.Fes

rem exit if no print
if /I "%~2" neq "" goto :next
if /I "%~1" neq "" goto :eof

title %ProductName% Ver.:[%JobMgr_VerFull%] Date:[%JobMgr_VerDateTime%]
color E0
:next

Echo %ProductName% Versions Info: [(c) addPLM GmbH 2005..%JobMgr_VerYear%]
ECHO ---------------------------------------------------------
ECHO Version Full....................: %JobMgr_VerFull%
ECHO Version Number..................: %JobMgr_VerNumber%
ECHO Release Date/Time...............: %JobMgr_VerDateTime%
ECHO Release by......................: addPLM / %JobMgr_ReleaseByUserNameShort%
ECHO JobMgr_VerNumLdir...............: %JobMgr_VerNumLdir%
if /I "%~2" equ "" Pause
